RCS - 2022 - Bug #3461

Dashboard> No vessel is displayed at inport after user created inbound of pleasure.
08/02/2022 11:49 AM - Shubham J

Status: Feedback Start date: 08/02/2022
Priority: High Due date:
Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Created inbound.
&% Issues - Curewell Doctor-Androic X | Y Sailclear - Maritime Pre-arrival - X @) RCS X o+ w = x
<« C @ rcs2022-training.colec.org/in-out-bound/outbound o a = % 0O . :
QUTBOUND / LIST Last Login : Apr 16, 2022 08:50 | IP Address: 10.0.1.4 | Date: 02/8/22 =
VESSEL NAME NCTIFICATION ID 38571
REGISTRATIOMN NO. HULL ID
) DATE FROM DATETO
OWITHIN Select —- -

VESSEL NAME REGISTRATION NO ARRIVAL DATE PREVIOUS COUNTRY NEXT COUNTRY ROTATION REFERENCE ACTION
Vessel Name* 1234567890 02/08/2022 Algeria American Samoa ROD/38571/2022 @

© 2022 RCS. All rights Reserved. Version 5.0.0,1.0.0

P

H [ 6 &®»c ~Gm gD

At Dashboard

04/06/2025 12




"% lssues - Curewell Doctor-Androe X | BN Sailclear - Maritime Pre-arrival i % @ RCS x
<« (&} @ rcs2022-training.cclec.org/dashboard

108 Jjames Dayal 28/07/2022

8298 chandan jha 23/06/2022
01/01/1970

01/01/1970

. IN PORT

ARRIVAL DATE OWNER NAME

REG. NO. VESSEL NAME MASTER NAME

Ra1001 Raju_jahaz 17/07/2022

Ra1001 Raju_jahaz 16/07/2022

Ra1001 Raju_jahaz 15/07/2022
200 satyam Goa 25/04/2022

PR10O SONU_jahaz Pravin Tambe 16/06/2022

1. CRUISE IN PORT

121

121

121

Sonu

OWNER COUNTRY

India Bedi
India Bedi
India Bedi
India

All other ports, Azerbaijan

NAME OF PORT

DATE OF DEPARTURE

17/07/2022
16/07/2022
14/07/2022
01/01/1970

25/06/2022

Qooma

REG. NO.

VESSEL NAME

Titanic Company

Name of Shipping Line,agent,etc*
Name of Shipping Lineagent,etc*
Name of Shipping Line,agent,etc*

Name of Shipping Line,agent,etc*

L Type here to search

MASTER NAME

Shubham Shekhar

Shubham Shekhar

Shubham Shekhar

Shubham Shekhar

Shubham Shekhar

P

ARRIVAL DATE OWNER NAME

02/08/2022
29/07/2022
27/07/2022
26/07/2022

25/07/2022

OWNER COUNTRY

DATE OF DEPARTURE

01/01/1970
01/01/1970
01/01/1970
01/01/1970

01/01/1970

History

#1 - 08/08/2022 04:22 PM - satyam vishwakarma

- Status changed from New to Feedback

data is displaying of last 6 months at dashboard cruise inport, cruise enroute and cruise notification.
